version: 2.7.4
files:
  - url: bchat-desktop-linux-x86_64-2.7.4.AppImage
    sha512: eoDDTTWk7UpIFTmROaR6fWNJZJYI/WdwDjW3EwjcAixfbVm8JQpmgH0LC31WpGVH+HmTENNGlRs71j/Dmsfi3g==
    size: 161545336
    blockMapSize: 167052
path: bchat-desktop-linux-x86_64-2.7.4.AppImage
sha512: eoDDTTWk7UpIFTmROaR6fWNJZJYI/WdwDjW3EwjcAixfbVm8JQpmgH0LC31WpGVH+HmTENNGlRs71j/Dmsfi3g==
releaseDate: '2026-04-21T13:38:40.133Z'
